uuid: e3d299bc-0c39-48c6-b91d-bb67a77fc060
langcode: fr
status: true
dependencies:
  config:
    - field.storage.profile.field_nom
    - profile.type.candidat
id: profile.candidat.field_nom
field_name: field_nom
entity_type: profile
bundle: candidat
label: Nom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
